@charset "utf-8";
/* CSS Document */

#env {
  height: 100%;
  margin: 0 auto;
  padding-left: 50px;
  max-width: 1200px;
}
#logo_header {
	background: url(../imgs/logo_leafy.png) left top no-repeat; /* Couleur Jaune */
	float: left;
  overflow: hidden;
  width: 380px;
	height:590px;
}
#logo_header a:link {
  display: block;
  text-indent: -5000px;
  width: 380px;
  height: 90px;
  margin-top: 250px;
}

#slogan {
  color: #7c7b7b;
  float: left;
  letter-spacing: 3px;
  text-align: justify;
  line-height: 32px;
  padding: 95px 0 0;
  margin:0 0 0 10%;
	width: 40%;
	
}
#slogan h1 {
  font-size: 1.7em;
  line-height: 1.4em;
	letter-spacing: 2px;
  margin: 0 0 25px;
}
#slogan p{
	margin:3px 55px 0 0;
}

.signature_txt-droite{ 
	text-align:right;
	letter-spacing:2px;
}
.signature_txt-droite span{ 
	font-weight:bold;
}

/* ==============================================================================
   @grp Responsive Media queries                                                 
============================================================================== */

	@media screen and (max-width: 1200px) {
		#slogan {
			float: left;
			font-size:14px;
			padding-top:100px;
			width: 40%;
		}
	
		
	/* < 1200 (FIN )*/
	}
	
	@media screen and (max-width: 900px) {
		#logo_header {
			background: url(../imgs/logo_Leafy_sm_bl.png) left top no-repeat; /* Couleur Jaune */
			float: none;
			overflow: hidden;
			width: 320px;
			height:80px;
		}
		#slogan {
			float: none;
			margin:0 auto;
			width: 85%;
			padding-top:100px;

		}

		
		
	/* < 900 (FIN )*/
	}
	
	@media screen and (max-width: 758px) {

	/* < 758 (FIN )*/
	}
	@media screen and (max-width: 480px) {
		
		
	/* < 480 (FIN )*/
	}

/* @grp Responsive Media queries  (FIN) ====================================== */
